name: Little Golden Men
body: |
  Tiny humanoid figures made of Alchemical Gold.  They grant their bearer
  powerful mystic abilities.  Once in game, you may move any World Quality
  one increment in any direction.  You may also skip any requirement
  in a Quest, once per hour.
